# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (connection.*)
#   These will be displayed in the account manager in order to show the progress
#   of the connection.
#   (These will be displayed in account.connection.progress from
#    accounts.properties, which adds … at the end, so do not include
#    periods at the end of these messages.)
connection.initializingStream=Inicializuje sa stream
connection.initializingEncryption=Inicializuje sa šifrovanie
connection.authenticating=Overuje sa
connection.gettingResource=Získava sa zdroj
connection.downloadingRoster=Preberá sa zoznam kontaktov

# LOCALIZATION NOTE (connection.error.*)
#   These will show in the account manager if an error occurs during the
#   connection attempt.
connection.error.invalidUsername=Neplatné používateľské meno (vaše používateľské meno by malo obsahovať znak '@')
connection.error.failedToCreateASocket=Nepodarilo sa vytvoriť socket (nie ste offline?)
connection.error.serverClosedConnection=Pripojenie ukončené serverom
connection.error.resetByPeer=Pripojenie ukončené klientom
connection.error.timedOut=Čas pripojenia vypršal
connection.error.receivedUnexpectedData=Prijaté neočakávané údaje
connection.error.incorrectResponse=Prijatá nesprávna odpoveď
connection.error.startTLSRequired=Server vyžaduje šifrovanie, ale vy ste ho v nastaveniach nenastavili
connection.error.startTLSNotSupported=Server nepodporuje šifrovanie, v nastaveniach ho však vyžadujete
connection.error.failedToStartTLS=Nepodarilo sa spustiť šifrovanie
connection.error.noAuthMec=Server neposkytuje žiadny mechanizmus overenia
connection.error.noCompatibleAuthMec=Žiadny zo serverom poskytnutých mechanizmov overenia nie je podporovaný
connection.error.notSendingPasswordInClear=Server podporuje len overenie pomocou odoslania hesla ako čistý text
connection.error.authenticationFailure=Chyba overenia
connection.error.notAuthorized=Neoverený (Nezadali ste nesprávne heslo?)
connection.error.failedToGetAResource=Nepodarilo sa získať zdroj


# LOCALIZATION NOTE (conversation.error.notDelivered):
#   This is displayed in a conversation as an error message when a message
#   the user has sent wasn't delivered.
#   %S is replaced by the text of the message that wasn't delivered.
conversation.error.notDelivered=Táto správa nemohla byť doručená: %S
#   This is displayed in a conversation as an error message when joining a MUC
#   fails.
#   %S is the name of the MUC.
conversation.error.joinFailed=Nebolo možné sa pripojiť k %S
#   This is displayed in a conversation as an error message when the user is
#   banned from a room.
#   %S is the name of the MUC room.
conversation.error.joinForbidden=Nebolo možné sa pripojiť k %S, pretože nemáte oprávnenie vstúpiť do tejto miestnosti.
conversation.error.joinFailedNotAuthorized=Vyžaduje sa registrácia: nemáte oprávnenie vstúpiť do miestnosti.
conversation.error.creationFailedNotAllowed=Obmedzenie prístupu: nemáte oprávnenie vytvárať nové miestnosti.
#   This is displayed in a conversation as an error message when remote server
#   is not found.
#   %S is the name of MUC room.
conversation.error.joinFailedRemoteServerNotFound=Nebolo možné vstúpiť do miestnosti %S, pretože server, na ktorom sa miestnosť nachádza, nie je dostupný.
conversation.error.changeTopicFailedNotAuthorized=Nemáte oprávnenie nastaviť tému tejto miestnosti.
#   This is displayed in a conversation as an error message when the user sends
#   a message to a room that he is not in.
#   %1$S is the name of MUC room.
#   %2$S is the text of the message that wasn't delivered.
conversation.error.sendFailedAsNotInRoom=Do miestnosti %1$S nebolo možné odoslať nasledovnú správu, pretože už sa v tejto miestnosti nenachádzate: %2$S
#   This is displayed in a conversation as an error message when the user sends
#   a message to a room that the recipient is not in.
#   %1$S is the jid of the recipient.
#   %2$S is the text of the message that wasn't delivered.
conversation.error.sendFailedAsRecipientNotInRoom=Do miestnosti %1$S nebolo možné odoslať nasledovnú správu, pretože jej príjemca sa už v miestnosti nenachádza: %2$S
#   These are displayed in a conversation as a system error message.
conversation.error.remoteServerNotFound=Nebolo možné spojiť sa so serverom príjemcu
conversation.error.unknownSendError=Počas odosielania správy sa vyskytla neznáma chyba.
#   %S is the name of the message recipient.
conversation.error.sendServiceUnavailable=Teraz nie je možné odosielať správy pre %S.
#   %S is the nick of participant that is not in room.
conversation.error.nickNotInRoom=%S nie je v miestnosti.
conversation.error.banCommandAnonymousRoom=Nemôžete zakázať vstup v anonymných miestnostiach. Skúste radšej /kick.
conversation.error.banKickCommandNotAllowed=Nemáte dostatočné práva na vyhodenie účastníka z miestnosti.
conversation.error.banKickCommandConflict=Nemôžete vyhodiť samého seba z tejto miestnosti.
conversation.error.changeNickFailedConflict=Vašu prezývku nebolo možné zmeniť na %S, pretože táto prezývka sa už používa.
conversation.error.changeNickFailedNotAcceptable=Vašu prezývku nebolo možné zmeniť na %S, pretože prezývky sú v tejto miestnosti uzamknuté.
conversation.error.inviteFailedForbidden=Nemáte dostatočné práva na pozývanie účastníkov do miestnosti.
#   %S is the jid of user that is invited.
conversation.error.failedJIDNotFound=Nepodarilo sa kontaktovať %S.
#   %S is the jid that is invalid.
conversation.error.invalidJID=%S je neplatným jid (identifikátory Jabberu majú tvar používateľ@doména).
conversation.error.commandFailedNotInRoom=Ak chcete použiť tento príkaz, musíte opätovne vstúpiť do miestnosti.

# LOCALIZATION NOTE (tooltip.*):
#   These are the titles of lines of information that will appear in
#   the tooltip showing details about a contact or conversation.
# LOCALIZATION NOTE (tooltip.status):
#   %S will be replaced by the XMPP resource identifier
tooltip.status=Stav (%S)
tooltip.statusNoResource=Stav
tooltip.subscription=Odber
tooltip.fullName=Celé meno
tooltip.nickname=Prezývka
tooltip.email=E-mail
tooltip.birthday=Narodeniny
tooltip.userName=Používateľské meno
tooltip.title=Titul
tooltip.organization=Organizácia
tooltip.locality=Lokalita
tooltip.country=Krajina

# LOCALIZATION NOTE (chatRoomField.*):
#   These are the name of fields displayed in the 'Join Chat' dialog
#   for XMPP accounts.
#   The _ character won't be displayed; it indicates the next
#   character of the string should be used as the access key for this
#   field.
chatRoomField.room=_Miestnosť
chatRoomField.server=_Server
chatRoomField.nick=_Prezývka
chatRoomField.password=_Heslo

# LOCALIZATION NOTE (conversation.muc.*):
#   These are displayed as a system message when a chatroom invitation is
#   received.
#   %1$S is the inviter.
#   %2$S is the room.
#   %3$S is the reason which is a message provided by the person sending the
#   invitation.
conversation.muc.invitationWithReason=%1$S vás pozýva do miestnosti %2$S: %3$S
conversation.muc.invitationWithoutReason=%1$S vás pozýva do miestnosti %2$S

# LOCALIZATION NOTE (conversation.muc.join):
#   This is displayed as a system message when a participant joins room.
#   %S is the nick of the participant.
conversation.message.join=%S vstúpil do miestnosti.

# LOCALIZATION NOTE (conversation.muc.rejoined):
#   This is displayed as a system message when a participant rejoins room after
#   parting it.
conversation.message.rejoined=Opätovne ste vstúpili do miestnosti.

# LOCALIZATION NOTE (conversation.message.parted.*):
#   These are displayed as a system message when a participant parts a room.
#   %S is the part message supplied by the user.
conversation.message.parted.you=Opustili ste miestnosť.
conversation.message.parted.you.reason=Opustili ste miestnosť: %S
#   %1$S is the participant that is leaving.
#   %2$S is the part message supplied by the participant.
conversation.message.parted=%1$S opustil miestnosť.
conversation.message.parted.reason=%1$S opustil miestnosť: %2$S

# LOCALIZATION NOTE (conversation.message.invitationDeclined*):
#   %1$S is the invitee that declined the invitation.
#   %2$S is the decline message supplied by the invitee.
conversation.message.invitationDeclined=%1$S neprijal vaše pozvanie.
conversation.message.invitationDeclined.reason=%1$S neprijal vaše pozvanie: %2$S

# LOCALIZATION NOTE (conversation.message.banned.*):
#   These are displayed as a system message when a participant is banned from
#   a room.
#   %1$S is the participant that is banned.
#   %2$S is the reason.
#   %3$S is the person who is banning.
conversation.message.banned=Návštevníkovi %1$S bol zakázaný vstup do tejto miestnosti.
conversation.message.banned.reason=Návštevníkovi %1$S bol zakázaný vstup do tejto miestnosti: %2$S
#   %1$S is the person who is banning.
#   %2$S is the participant that is banned.
#   %3$S is the reason.
conversation.message.banned.actor=%1$S zakázal návštevníkovi %2$S vstup do miestnosti.
conversation.message.banned.actor.reason=%1$S zakázal návštevníkovi %2$S vstup do miestnosti: %3$S
conversation.message.banned.you=Do tejto miestnosti máte zakázaný vstup.
#   %1$S is the reason.
conversation.message.banned.you.reason=Do tejto miestnosti máte zakázaný vstup: %1$S
#   %1$S is the person who is banning.
#   %2$S is the reason.
conversation.message.banned.you.actor=%1$S vám zakázal vstup do tejto miestnosti.
conversation.message.banned.you.actor.reason=%1$S vám zakázal vstup do tejto miestnosti: %2$S

# LOCALIZATION NOTE (conversation.message.kicked.*):
#   These are displayed as a system message when a participant is kicked from
#   a room.
#   %1$S is the participant that is kicked.
#   %2$S is the reason.
conversation.message.kicked=Návštevník %1$S bol vyhodený z miestnosti.
conversation.message.kicked.reason=Návštevník %1$S bol vyhodený z miestnosti: %2$S
#   %1$S is the person who is kicking.
#   %2$S is the participant that is kicked.
#   %3$S is the reason.
conversation.message.kicked.actor=%1$S vyhodil návštevníka %2$S z miestnosti.
conversation.message.kicked.actor.reason=%1$S vyhodil návštevníka %2$S z miestnosti: %3$S
conversation.message.kicked.you=Boli ste vyhodený z miestnosti.
#   %1$S is the reason.
conversation.message.kicked.you.reason=Boli ste vyhodený z miestnosti: %1$S
#   %1$S is the person who is kicking.
#   %2$S is the reason.
conversation.message.kicked.you.actor=%1$S vás vyhodil z miestnosti.
conversation.message.kicked.you.actor.reason=%1$S vás vyhodil z miestnosti: %2$S

# LOCALIZATION NOTE (conversation.message.removedNonMember.*):
#   These are displayed as a system message when a participant is removed from
#   a room because the room has been changed to members-only.
#   %1$S is the participant that is removed.
#   %2$S is the person who changed the room configuration.
conversation.message.removedNonMember=%1$S vás odstránil z miestnosti, pretože jej konfigurácia bola zmenená na 'len pre členov'.
conversation.message.removedNonMember.actor=%1$S vás odstránil z miestnosti, pretože %2$S zmenil jej konfiguráciu na 'len pre členov'.
conversation.message.removedNonMember.you=Boli ste odstránený z miestnosti, pretože jej konfigurácia bola zmenená na 'len pre členov'.
#   %1$S is the person who changed the room configuration.
conversation.message.removedNonMember.you.actor=Boli ste odstránený z miestnosti, pretože %1$S zmenil jej konfiguráciu na 'len pre členov'.

# LOCALIZATION NOTE (conversation.message.MUCShutdown):
#   These are displayed as a system message when a participant is removed from
#   a room because of a system shutdown.
conversation.message.mucShutdown=Boli ste odstránený z miestnosti, pretože systém bol vypnutý.

# LOCALIZATION NOTE (options.*):
#   These are the protocol specific options shown in the account manager and
#   account wizard windows.
options.resource=Zdroj
options.priority=Priorita
options.connectionSecurity=Zabezpečenie pripojenia
options.connectionSecurity.requireEncryption=Vyžadovať šifrovanie
options.connectionSecurity.opportunisticTLS=Použiť šifrovanie, ak je dostupné
options.connectionSecurity.allowUnencryptedAuth=Umožniť zasielanie nezabezpečeného hesla
options.connectServer=Server
options.connectPort=Port
options.domain=Doména

# LOCALIZATION NOTE (*.protocolName)
#  This name is used whenever the name of the protocol is shown.
gtalk.protocolName=Google Talk
odnoklassniki.protocolName=Odnoklassniki

# LOCALIZATION NOTE (gtalk.usernameHint):
#  This is displayed inside the accountUsernameInfoWithDescription
#  string defined in imAccounts.properties when the user is
#  configuring a Google Talk account.
gtalk.usernameHint=emailová adresa

# LOCALIZATION NOTE (odnoklassniki.usernameHint):
#  This is displayed inside the accountUsernameInfoWithDescription
#  string defined in imAccounts.properties when the user is
#  configuring a Odnoklassniki account.
odnoklassniki.usernameHint=ID profilu

# LOCALZIATION NOTE (command.*):
#  These are the help messages for each command.
command.join3=%S [&lt;miestnosť&gt;[@&lt;server&gt;][/&lt;prezývka&gt;] [&lt;heslo&gt;]: pripojí sa k miestnosti, voliteľne so zadaním adresy servera, vlastnej prezývky alebo hesla k miestnosti.
command.part2=%S [&lt;správa&gt;]: opustí aktuálnu miestnosť, voliteľne so správou.
command.topic=%S [&lt;nová téma&gt;]: nastaví tému tejto miestnosti.
command.ban=%S &lt;prezývka&gt;[&lt;správa&gt;]: zakáže niekomu vstup do miestnosti. Aby ste to mohli vykonať, musíte byť moderátorom miestnosti.
command.kick=%S &lt;prezývka&gt;[&lt;správa&gt;]: odstráni niekoho z miestnosti. Aby ste to mohli vykonať, musíte byť moderátorom miestnosti.
command.invite=%S &lt;jid&gt;[&lt;správa&gt;]: pozve účastníka do aktuálnej miestnosti, voliteľne so správou.
command.me=%S &lt;akcia&gt;: vykoná danú akciu.
command.nick=%S &lt;nová prezývka&gt;: zmení vašu prezývku.
command.msg=%S &lt;prezývka&gt; &lt;správa&gt;: odošle súkromnú správu návštevníkovi v tejto miestnosti.
